#contentinner .box_story {
	background-image: url(../img/story_001.jpg); position: relative; width: 858px; background-repeat: no-repeat; height: 488px
}
#contentinner .box_story .text_story {
	position: absolute; width: 200px; top: 90px; left: 120px
}
#contentinner .box_about01 {background-image: url(); position: relative; padding-bottom: 10px; padding-left: 0px; width: 760px; padding-right: 0px; background-repeat: no-repeat; height: 189px; padding-top: 0px}
#contentinner .box_about01 h3 {
margin:0 0 10px 0;
	padding:10px 8px 7px 10px;
	border-width:0 0 5px 0;
	border-color: #F9E281;
	border-style:solid;
	background:#F4C504;
	color:#644602;
    font-size: 18px;
	line-height:140%;
	font-weight:bold;}
#contentinner .box_about01 .text_about01 {position: absolute; top: 55px; left: 5px
}
#contentinner .box_about01 .text_about01 p {
	line-height: 1.5em
}
#contentinner .box_about02 h3 {margin:0 0 10px 0;
	padding:10px 8px 7px 10px;
	border-width:0 0 5px 0;
	border-color: #F0ACC0;
	border-style:solid;
	background:#E184A5;
	color:#FEEFEF;
	line-height:140%;
	font-weight:bold;
font-size: 18px;
	background-image: url(); width: 720px; background-repeat: no-repeat; 
}
#contentinner .box_about02 p {
	padding-bottom: 20px; line-height: 1.5em; padding-left: 5px; width: 700px; padding-right: 0px; padding-top: 0px
}
#contentinner .box_about03 h3 {	margin:0 0 10px 0;
	padding:10px 8px 5px 10px;
	border-width:0 0 5px 0;
	border-color: #80CEDD;
	border-style:solid;
	background:#029EBC;
	color:#EBF7FA;
    font-size: 16px;   
	line-height:140%;
	font-weight:bold;background-image: url(); width: 720px; background-repeat: no-repeat; }
#contentinner .box_about03 p {
	padding-bottom: 20px; line-height: 1.5em; padding-left: 5px; width: 500px; padding-right: 0px; padding-top: 0px
}
#contentinner .box_about04 h3 {	margin:0 0 10px 0;
	padding:10px 8px 5px 10px;
	border-width:0 0 5px 0;
	border-color: #E5EC87;
	border-style:solid;
	background:#CBDA10;
	color:#666600;
	line-height:140%;
	font-weight:bold;background-image: url(); width: 720px; background-repeat: no-repeat; }
#contentinner .box_about04 p {
	padding-bottom: 20px; line-height: 1.5em; padding-left: 5px; width: 500px; padding-right: 0px; padding-top: 0px
}
